.scroller {
	height: 100%;
	overflow-y: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.scroller::-webkit-scrollbar {
	width: 0;
}

.scroller__content {
	position: relative;
	overflow: hidden;
}

.scroller__bar-wrapper {
	position: absolute;
	z-index: 2;
	top: 42px;
	bottom: 15px;
	right: 15px;
	width: 8px;
	background-color: #d7d7d7;
	pointer-events: none;
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
	display: block !important;
}

.scroller__bar {
	position: absolute;
	z-index: 1;
	width: 8px;
	background-color: rgba(168, 168, 168, 0.5);
	-webkit-transition: opacity 0.2s linear 0s;
	-moz-transition: opacity 0.2s linear 0s;
	-o-transition: opacity 0.2s linear 0s;
	transition: opacity 0.2s linear 0s;
	pointer-events: auto;
	opacity: 0;
}

.news_lenta:hover .scroller__bar-wrapper {
	opacity: 1;
}

.news_lenta:hover .scroller__bar {
	opacity: 1;
}